BasiliskII(1)

NAME
Basilisk II - a free, portable Mac II emulator

SYNOPSIS
BasiliskII [--display display-name] [--break offset] [--rominfo]

DESCRIPTION
Basilisk II is a free, portable 68k Mac emulator. For more information, see the included "README" file.

OPTIONS

--display display-name
    specifies the display to use; see X(1)

--break offset
    specifies a ROM offset where a breakpoint will be placed (for debugging)

--rominfo
    causes Basilisk II to print some information about the ROM being used on startup (for debugging)

--help
    shows a complete list of options

FILES

/usr/share/BasiliskII/keycodes
    X server keycodes definitions.

/usr/share/BasiliskII/fbdevices
    Framebuffer device specifications.

~/.basilisk_ii_prefs
    User-specific configuration file.

~/.basilisk_ii_xpram
    Contents of Mac non-volatile RAM.

BUGS
Several. See the included "TODO" file.

SEE ALSO
http://www.uni-mainz.de/~bauec002/B2Main.html (Basilisk II homepage)

AUTHOR
Christian Bauer <Christian.Bauer@uni-mainz.de>

COPYRIGHT
Copyright © 1997-2002 Christian Bauer et al. This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.